#
# To learn more about a Podspec see http://guides.cocoapods.org/syntax/podspec.html.
# Run `pod lib lint heap_io_flutter.podspec` to validate before publishing.
#
Pod::Spec.new do |s|
  s.name             = 'heap_io_flutter'
  s.version          = '1.0.1'
  s.license          = { :file => '../LICENSE' }
  s.source           = { :path => '.' }
  s.authors          = 'Taxfyle Engineering'
  s.homepage         = 'github.com/taxfyle'
  s.summary          = 'Flutter plugin for Heap.io SDK'
  s.source_files = 'Classes/**/*'
  s.dependency 'Flutter'
  s.dependency 'Heap'
  s.platform = :ios, '10.0'
  s.static_framework = true

  # Flutter.framework does not contain a i386 slice.
  s.pod_target_xcconfig = { 'DEFINES_MODULE' => 'YES', 'EXCLUDED_ARCHS[sdk=iphonesimulator*]' => 'i386' }
  s.swift_version = '5.0'

end
